menu-settings:
  name: 'Транспорт'
  rows: 3
  command: 'shopride'
1:
  COMMAND: 'console:give {player} 27 16'
  PRICE: 5000.0
  NAME: '&bЭнергорельсы'
  LORE:
    - '&f5000 монеток за 16 шт.'
  ID: '27, 16'
  POSITION-X: 1
  POSITION-Y: 1
  KEEP-OPEN: true
  KEEP-OPEN: true
2:
  COMMAND: 'console:give {player} 28 16'
  PRICE: 4000.0
  NAME: '&bРельсы с датчиком'
  LORE:
    - '&f4000 монеток за 16 шт.'
  ID: '28, 16'
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
3:
  COMMAND: 'console:give {player} 66 64'
  PRICE: 4000.0
  NAME: '&bРельсы'
  LORE:
    - '&f4000 монеток за 1 стак'
  ID: '66, 64'
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
4:
  COMMAND: 'console:give {player} 157 32'
  PRICE: 4000.0
  NAME: '&bАктивирующие рельсы'
  LORE:
    - '&f4000 монеток за 32 шт.'
  ID: '157, 32'
  POSITION-X: 4
  POSITION-Y: 1
  KEEP-OPEN: true
5:
  COMMAND: 'console:give {player} 328 4'
  PRICE: 1000.0
  NAME: '&bВагонетка'
  LORE:
    - '&f1000 монеток за 4 шт.'
  ID: '382, 4'
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: true
6:
  COMMAND: 'console:give {player} 342 4'
  PRICE: 2000.0
  NAME: '&bГрузовая вагонетка'
  LORE:
    - '&f2000 монеток за 4 шт.'
  ID: '342, 4'
  POSITION-X: 6
  POSITION-Y: 1
  KEEP-OPEN: true
7:
  COMMAND: 'console:give {player} 343 4'
  PRICE: 2500.0
  NAME: '&bСамоходная вагонетка'
  LORE:
    - '&f2500 монеток за 4 шт.'
  ID: '343, 4'
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
8:
  COMMAND: 'console:give {player} 407 4'
  PRICE: 5500.0
  NAME: '&bВагонетка с динамитом'
  LORE:
    - '&f5500 монеток за 4 шт.'
  ID: '407, 4'
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
9:
  COMMAND: 'console:give {player} 408 4'
  PRICE: 3500.0
  NAME: '&bВагонетка с загрузочной воронкой'
  LORE:
    - '&f3500 монеток за 4 шт.'
  ID: '408, 4'
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: true
10:
  COMMAND: 'console:give {player} 333 8'
  PRICE: 700.0
  NAME: '&bЛодка'
  LORE:
    - '&f3500 монеток за 8 шт.'
  ID: '333, 8'
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
11:
  COMMAND: 'console:give {player} 329 4'
  PRICE: 700.0
  NAME: '&bСедло'
  LORE:
    - '&f700 монеток за 4 шт.'
  ID: '329, 4'
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: true
12:
  COMMAND: 'console:give {player} 398 8'
  PRICE: 700.0
  NAME: '&bУдочка с морковью'
  LORE:
    - '&f500 монеток за 8 шт.'
  ID: '398, 8'
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
13:
  COMMAND: 'console:give {player} 383:90 1'
  PRICE: 10000.0
  NAME: '&bСвинья'
  LORE:
    - '&f10000 монеток за 1 шт.'
  ID: '383:90, 1'
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: true
14:
  COMMAND: 'console:give {player} 383:100 1'
  PRICE: 30000.0
  NAME: '&bЛошадь'
  LORE:
    - '&f30000 монеток за 1 шт.'
  ID: '383:100, 1'
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
15:
  COMMAND: 'open:shop.yml'
  NAME: '&bНазад'
  ID: '76'
  POSITION-X: 9
  POSITION-Y: 3